From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 20 September 2005<P>

Echolocation<BR>
Here's a bit of trivia for you...The lead singer of Rascal Flats was a gospel music singer before main-streaming...I have friends that are into the Bible Belt music that heard him back before he went Country...<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 20 September 2005<P>

spiritwic,star, savannah-<BR>
<BR>
thanks-<BR>
<BR>
feeling driven.  so anyone care to start a thread on infidelity.  or how do you know your supposed to stay married?  and how important is sex to a marriage?  <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 20 September 2005<P>

Darwin~<BR>
<BR>
I can relate to <a href="/blend/wv.cgi?id=2005.09.20.13.42.32316">a broken heart can last for years</a> .  It is an excellent piece; very, very powerful.  This stole the breath from my soul.  Thank you for sharing it!<BR>
<BR>
Love and dreaming hearts, Ali
<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 20 September 2005<P>

Echolation:  LOVED the Mae West quote!  Just what I needed, just when I needed it!!  Thanks!!!  <BR>
<BR>
Jon:  I've really enjoyed your works as well!  Thanks so much for the kind encouragement!!
<HR>
From: <a href="/blend/av.cgi?id=1672">spiritwic</a><BR>
Date: 20 September 2005<P>

Darwin: From personal experience, I can't say how you know you're supposed to stay married, I can only say how I knew I was not supposed to stay married. And maybe sex shouldn't be everything to a marriage, but I think it is important; at least it was to me.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 September 2005<P>

we got alot of new people that work is so so beautiful and we got some veterans still doing it after all this time Kirk i'm pretty sure you'll get over 100 poems this month <BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1672">spiritwic</a><BR>
Date: 20 September 2005<P>

Wow, I've just read the latest, and I can't even comprehend why I would bother to write another verse...except all of your words - Darby, Darwin, IJH, iammyself - remind what it's like to feel again...and the only way I know to express that is through the written word...thanks so much to all of you
<HR>